@charset "utf-8";

.lgmian {
    width: 100vw;
    height: 100vh;
    background: url(../images/loginbg.jpg) no-repeat center center;
    background-size: cover;
    position: relative;
}

.logintop {
    position: absolute;
    top: 20px;
    left: 4%;
    height: 66px;
    display: flex;
    justify-content: flex-start;
    align-items: center;
}

.logo a img {
    width: 66px;
    height: 66px;
}

.logotext {
    padding: 5px 0px 0px 20px;
}

.logotext h1 {
    font-weight: bold;
    font-size: 18px;
    letter-spacing: 0px;
    color: #ffffff;
    margin-bottom: 5px;
}

.logotext p {
    font-family: SourceHanSerifCN-Regular;
    font-size: 14px;
    line-height: 1.4;
    color: #ffffff;
}

.registeritem {
    width: 100%;
    height: 100%;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
}

.registerbox {
    width: 504px;
    /* height: 374px; */
    background-color: #ffffff;
    flex-direction: column;
    justify-content: center;
    padding: 60px;
}

.ltitle h2 {
    font-weight: bold;
    font-size: 32px;
    color: #333333;
    margin-bottom: 50px;
}

.lred a {
    width: 384px;
    height: 48px;
    display: block;
    background-color: #981e19;
    font-family: MiSans-Regular;
    font-size: 18px;
    text-align: center;
    line-height: 46px;
    color: #ffffff;
}

.lwhite a {
    width: 384px;
    height: 48px;
    display: block;
    background-color: #ffffff;
    font-family: MiSans-Regular;
    font-size: 18px;
    text-align: center;
    line-height: 46px;
    color: #333333;
    border: 1px solid #e1ddd1;
    margin-top: 20px;
}

.loginor {
    width: 100%;
    margin-top: 35px;
}

.loginline {
    width: 166px;
    height: 1px;
    background-color: #e1ddd1;
}

.loginor p {
   font-family: "Roboto","PingFangSC", "黑体","Microsoft YaHei", "微软雅黑", "宋体", "Arial", sans-serif;
    font-size: 16px;
    color: #333333;
}

.moregli {
    width: 100%;
    height: 48px;
    border: solid 1px #e1ddd1;
}

.regtel {
    width: 20%;
    background-color: #f5f4ef;
}

.regtel p {
   font-family: "Roboto","PingFangSC", "黑体","Microsoft YaHei", "微软雅黑", "宋体", "Arial", sans-serif;
    font-size: 16px;
    text-align: center;
    line-height: 44px;
    color: #333333;
}

.regtelinput {
    width: 80%;
    height: 100%;
   font-family: "Roboto","PingFangSC", "黑体","Microsoft YaHei", "微软雅黑", "宋体", "Arial", sans-serif;
    font-size: 16px;
    color: #999999;
    padding-left: 20px;
}

.moregcode {
    width: 100%;
    margin-top: 15px;
}

.moregcode input {
    width: 65%;
    height: 48px;
    border: solid 1px #e1ddd1;
   font-family: "Roboto","PingFangSC", "黑体","Microsoft YaHei", "微软雅黑", "宋体", "Arial", sans-serif;
    font-size: 16px;
    color: #999999;
    padding-left: 20px;
}

.moregcode button {
    width: 30%;
    height: 48px;
   font-family: "Roboto","PingFangSC", "黑体","Microsoft YaHei", "微软雅黑", "宋体", "Arial", sans-serif;
    font-size: 16px;
    color: #981e19;
    text-align: center;
    line-height: 46px;
    background-color: #f5f4ef;
    border: solid 1px #981e19;
}

.moreginput {
    width: 100%;
    height: 48px;
    border: solid 1px #e1ddd1;
   font-family: "Roboto","PingFangSC", "黑体","Microsoft YaHei", "微软雅黑", "宋体", "Arial", sans-serif;
    font-size: 16px;
    color: #999999;
    margin-top: 15px;
}

.moreginput input {
    width: 100%;
    height: 100%;
    border: none;
   font-family: "Roboto","PingFangSC", "黑体","Microsoft YaHei", "微软雅黑", "宋体", "Arial", sans-serif;
    font-size: 16px;
    padding-left: 20px;
}

.moregbtn {
    width: 100%;
    height: 48px;
    background-color: #981e19;
    margin-top: 40px;
    border: 0px;
    font-family: MiSans-Regular;
    font-size: 18px;
    text-align: center;
    line-height: 46px;
    color: #ffffff;
}

.moregtext {
    margin: 15px 0px 40px;
    width: 100%;
    justify-content: flex-start;
}

.moregtext p {
   font-family: "Roboto","PingFangSC", "黑体","Microsoft YaHei", "微软雅黑", "宋体", "Arial", sans-serif;
    font-size: 14px;
    color: #666666;
    padding: 4px 0px 0px 6px;
}

.moregtext p span {
   font-family: "Roboto","PingFangSC", "黑体","Microsoft YaHei", "微软雅黑", "宋体", "Arial", sans-serif;
    font-size: 14px;
    color: #006eff;
}

.moregtext p a {
   font-family: "Roboto","PingFangSC", "黑体","Microsoft YaHei", "微软雅黑", "宋体", "Arial", sans-serif;
    font-size: 14px;
    color: #006eff;
}

.moregtext2 {
    margin: 0px auto;
    justify-content: center;
    text-align: center;
}

.moregtext2 p {

    padding: 0px;
}

.lgmian input:focus {
    border: 1px solid #981e19;
}

.mologintext {
    justify-content: space-between;
}

.moregtext_r {
    padding-top: 5px;
}

.moregtext_r p {
   font-family: "Roboto","PingFangSC", "黑体","Microsoft YaHei", "微软雅黑", "宋体", "Arial", sans-serif;
    font-size: 14px;
    color: #666666;

}

.moregtext_r a {
   font-family: "Roboto","PingFangSC", "黑体","Microsoft YaHei", "微软雅黑", "宋体", "Arial", sans-serif;
    font-size: 14px;
    color: #006eff;
}

.loginortext p {
   font-family: "Roboto","PingFangSC", "黑体","Microsoft YaHei", "微软雅黑", "宋体", "Arial", sans-serif;
    font-size: 14px;
    color: #666666;
}

.loginortext .loginline {
    width:25%;
}

.mologin_other {
    margin: 20px 0px 40px;
}

.mologin_oico {
    height: 13px;
    filter: invert(0.7);
}

.mologin_other a {
   font-family: "Roboto","PingFangSC", "黑体","Microsoft YaHei", "微软雅黑", "宋体", "Arial", sans-serif;
    font-size: 14px;
    margin-left: 10px;
    color: #666666;
}

.moblogin .registerbox {
    padding-bottom: 0px;
}

.mologin_bot {
    width: 100%;
    height: 54px;
    justify-content: center;
    background-color: #f5f4ef;
}

.mologin_bot p {
   font-family: "Roboto","PingFangSC", "黑体","Microsoft YaHei", "微软雅黑", "宋体", "Arial", sans-serif;
    font-size: 14px;
    color: #666666;
}

.mologin_bot p a {
   font-family: "Roboto","PingFangSC", "黑体","Microsoft YaHei", "微软雅黑", "宋体", "Arial", sans-serif;
    font-size: 14px;
    color: #333333;
}
.czcgitem .registerbox {
    padding: 40px 60px;
}
.czcg {
    margin: 50px 0px 70px;
}
.czcg img {
    width: 76px;
    height: 76px;
    object-fit: contain;
}

.czcg h3 {
   font-family: "Roboto","PingFangSC", "黑体","Microsoft YaHei", "微软雅黑", "宋体", "Arial", sans-serif;
    font-size: 18px;
    color: #666666;
    margin-top: 20px;
}
.btn-captcha.disabled {
    font-size: 13px;
}

@media screen and (max-width: 768px) {
        .head {height: auto;padding: 10px 0px;}
    .headitem {padding: 0px 10px;}
    .logo a img {height: 60px;width: auto;}
    .logotext h1 {font-size: 16px;}
   .logotext p {font-size: 12px;}
    .logotext {height: auto;padding-left: 10px;}
    .registerbox {width: 90%;margin: 0 auto;padding: 30px 15px;}
    .czcgitem .registerbox {padding: 30px 20px;}
    .lred a ,.lred{width: 100%;display: block;}
      .moregcode button {font-size: 13px;}  
      .moregtext_r p {padding-top: 0px;}
      .registeritem form {width: 100%;}
      .mologin_bot {width: 90%;margin: 0 auto;padding: 0px 10px;}
      .mologin_other,.moregtext {margin: 20px 0px;}
      .moregtext {margin-bottom: 0px;}
      .mologin_bot p a {font-size: 12px;}
      .mologin_bot p {font-size: 12px;}
      .ltitle h2 {margin-bottom: 30px;text-align: center;}
      .logintop {top: 10px;}
      .lwhite,.lwhite a {width: 100%;}
      .moregbtn {margin-top: 25px;}
      .moregtext p,.moregtext p span ,.moregtext p a{font-size: 12px;}
      .moregtext p {padding-left: 3px;}
}       